﻿@import url(https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap);

#getDates, #preview, .alert {
    background-color: #61398f;
    color: #fff
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cairo, sans-serif !important;
    direction: rtl
}

body {
    background-color: #f5f5f5
}

.alert {
    border: none
}

.cursor-pointer, .form-check-input:focus, .form-check-input:hover {
    cursor: pointer
}

table thead tr th, table tr td {
    padding: 20px 10px !important
}

.form-control {
    border-radius: 5px;
    padding: 10px
}

.form-control:focus {
    border: 1px solid #61398f;
    box-shadow: 0 0 0 3px #61398f45
}

#getDates, #preview {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0
}

.form-check-input {
    border-color: #555 !important
}

.form-check-input:checked {
    background-color: #764ba2 !important;
    color: #fff !important;
    border-color: #8e82ab !important
}

* {
    text-decoration: none !important;
}

html[dir="rtl"] .dropdown-toggle::after {
    margin-top: -.45em !important;
    margin-right: .45em !important;
    margin-left: 0 !important;
}

html[dir="ltr"] .dropdown-toggle::after {
    margin-top: -.45em !important;
    margin-left: .45em !important;
    margin-right: 0 !important;
}

html[dir="ltr"] .navbar-nav.flex-grow-1 {
    flex-direction: row-reverse !important
}

.layout-page .show-page {
    margin: 15px !important;
}

.report-container {
    margin-top: 0 !important;
}

.layout-page .show-page {
    margin-top: 10px !important;
}